Subject: RE: I-D ACTION:draft-ietf-ipr-technology-rights-02.txt

From: "Contreras, Jorge" <[email-masked]>
Date: Sat, 8 Mar 2003 14:42:42 -0500

I wholly agree with Larry's statements about employers being responsible for the actions of their employees who are acting within the scope of their employment.  

That being said, I'm not sure I see any policy being advanced here that is contrary to this notion or otherwise legally unsound.  IETF's policies about individual participation in IETF activities were never intended to shield employers from liability.  If any liability arose in the context of an IETF activity, it should fall according to the law.  

Rather, I believe that IETF's policies were intended to allow individual participants to express their personal views about technical issues without purporting to represent the views of their corporate employers.  Employers can be deemed to have assented to this policy by sending their employees to IETF events and allowing them to spend company time on IETF activities.  Likewise, the employers' assent to IETF's IPR policies can be deemed to have occurred in the same way.  Even absent a written membership agreement signed by the employer, it would be hard (but not impossible) for an employer to argue that it was not subject to the relevant IETF policies.  If employers don't want to be bound by IETF policies, they would be best advised not to reimburse their employees for attendance at IETF events and not to allow them to use company time for IETF activities.  

Jorge

-----Original Message-----
From: Russell Nelson [mailto:[email-masked]]
Sent: Saturday, March 08, 2003 1:51 PM
To: [email-masked]
Subject: Re: I-D ACTION:draft-ietf-ipr-technology-rights-02.txt

Keith Moore writes:
 > >  > > Your employer is responsible for the actions of you as an employee
 > >  > > acting in the course and scope of your duties for them, regardless of
 > >  > > what the IETF policy says. 
 > 
 > Of course the only truly reliable measure of whether a statement
 > about the law was accurate is what a court decides in specific
 > circumstances.  But personally I have more confidence in the
 > opinion of my own counsel, or IETF's counsel,

Then ask them if Larry is correct.  Don't believe Larry.  Ask the
lawyers you trust.  And then ask yourself: should this WG write down a
policy which is legally unsound without saying as much?

-- 
-russ nelson              http://russnelson.com | "What Problem Are You Trying
Crynwr sells support for free software  | PGPok | To Solve?" is a service mark
521 Pleasant Valley Rd. | +1 315 268 1925 voice | of Crynwr Software.
Potsdam, NY 13676-3213  | +1 315 268 9201 FAX   | 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg